/*
Theme Name: 	KatherineAnnThompson.com Get Noticed! Child Theme
Version: 	1.1
Description:	Child Theme for Get Noticed! version 1.0
Author: 	Moonpup Productions, LLC
Author URI: 	http://MoonpupProductions.com
Author Email: 	jackie@moonpupproducitons.com
Template: 	getnoticed
*/

@import url( '../getnoticed/style.css' );

#masthead
{
	padding:0;
	position:relative;
}

.site-header{
	padding: 1.5em 0;	
}

#headernav .menu li
{
	border-left:1px solid #604848;	
}

.getnoticed-social a, .site-navigation .social a, #footer .widget_sociallist a
{
	background:#7e5f88;	
}

#secondary .widget_sociallist I
{
	background-color:#604848;	
}

.callout
{
	background-color:#604848;
	color:white;	
	line-height:2em;
}

#categories-menu a, #categories-menu a:hover, .button, .nav-previous a, .nav-next a
{
	text-shadow: none;
}

.floatleft
{
	float:left;
}

#item-vfb-1
{
	font:
}

.visual-form-builder fields
{
	background-color:#f2e8d7;
}

#content #comments-policy p
{
	color: #5e0112;
}

#comments-policy
{
	padding: 26px 30px 10px;
}

#comments
{
	padding:10px 30px 0;
}

.sidebar .widget h3
{
	color:#5e303a;
}

.hentry ul
{
	list-style:circle;
}

.hentry ul li
{
	background:none;
	padding-left:0;
}
.hentry ul.tabbed
{
	list-style:none;
}

.tabbed li
{
	padding-top:10px;
}

.post-8 a.button
{
	padding:10px 15px;
	font-size:18px;
	text-transform:uppercase;
	color:white;
}

#content .custom-post .entry-summary{
	background-color:#ffffff;	
}

.site-title{
	display:none;	
}
.site-description{
	padding-left:30px;
	bottom:16px;
	position:absolute;
	font-size:1.8em;
	font-family:Futura, 'Century Gothic', AppleGothic, sans-serif;
	font-weight:100;
	text-transform:uppercase;
	letter-spacing:3px;
}

.site-description sup{
	font-size:.5em;
	bottom: 2.8ex;	
}

#primary-menu{
	font-weight:400;
	text-transform:uppercase;	
}

#primary-menu li a{
	font-weight:300;	
}

#headernav .menu li{
	border-left:none;	
}

.site-header .site-title a, .page-header, .page h1, .page h1 a, .post h1, .post h1 a, .page-header h1, .page-header h1 a, #secondary h3, #content .site-header .site-title, #content .page h1, #content .post h1, #content .page-header h1{
	font-weight:400;
}

#nav-below .nav-next a, #nav-below .nav-previous a{
	background:#7e5f88 !important;
	color:#ffffff; 
	border:1px solid #9b859e;
}

.dropcap{
	font: 3.0em/1em Verdana, serif;
}

.getnoticed_subscribe .submit, .widget_getnoticed_subscribe .submit, .widget_getnoticed_subscribe input[type="button"], .widget_getnoticed_subscribe input[type="submit"]{
	border: 1px solid #806412;
	text-transform:uppercase;
	font-weight:normal;
	font-size:16px;
}

input{
	font-family:Helvetica, Arial, sans-serif;
}

.af-textWrap input{
	padding:8px 10px;
	box-sizing:border-box;
	border-radius:5px;
	box-shadow: inset 0 2px 3px rgba(0,0,0,0.5);
	width:100%;
}

.buttonContainer input{
	background: #c9974c;
	color: #FFFFFF;
	border: 1px solid #806412;
	text-transform:uppercase;
	font-weight:normal;
	font-size:16px;
	box-shadow: inset 0 2px 3px rgba(255,255,255,0.5), inset 0 -2px 3px rgba(0,0,0,0.4);
	display: block;
	filter: none;
	font-family: 'Helvetica Neue', Arial, sans-serif;
	padding:12px 20px;
	text-shadow: 0 1px 2px rgba(0,0,0,0.5);
	width: auto;
}

.buttonContainer{
	margin-top:15px;
}

.hentry h3.topOFpage{
	margin-top:0;
}

#wp125-2, #wp125-4{
	padding:30px;
}	


.page-id-1839 #featured-widgets{
	display:none;
}

#featured-widgets .widget_getnoticed_subscribe.hasimage img{
	width:30%;
}

#featured-widgets .widget_getnoticed_subscribe.hasimage .formwrap{
	width:65%;
	padding-top:2%;
}
#featured-widgets .widget{
	margin:0;
}

#featured-widgets #widget_getnoticed_subscribe-5 div.content{
	background-image:url("http://kathleenannthompson.com/wp-content/uploads/2015/11/BIE-banner.jpg");
	background-size:cover;
	background-position:center;
}

.widget_getnoticed_subscribe.title-inline h3.widget-title .title{
	font-weigth:600;
}

#featured-widgets #widget_getnoticed_subscribe-5 div.content .formwrap{
	padding-left:45%;
}

@media (max-width: 1060px){
 	.site-description{
		font-size:1.5em;
	}
}


@media (max-width: 960px){
	#masthead.site-header .headshot{
		background-size:auto 190px;
		right:20px;
	}
	.site-description{
		bottom:10px;
	}
	#featured-widgets #widget_getnoticed_subscribe-5 div.content .formwrap{
		padding-left:50%;
	}
}

@media (max-width: 960px){
	#masthead.site-header .headshot{
		background-size:auto 150px;
		right:10px;
	}

}
@media (max-width: 850px){
	.site-description{
		font-size:1.3em;
	}
	#featured-widgets #widget_getnoticed_subscribe-5 div.content{
		background-image:url("http://kathleenannthompson.com/wp-content/uploads/2015/11/BIE-banner-mobile.jpg");
		background-size:cover;
		background-position:left;
	}
	#featured-widgets #widget_getnoticed_subscribe-5 div.content .formwrap{
	padding-left:0px;
	}
}

@media screen and (max-width: 780px) {
	
}